﻿@charset "UTF-8";

/* wrapper
-------------------------------------------------*/
#wrapper {
	background: url(/gfantasy/common/images/bg_wrap.jpg) repeat center top;
}
@media only screen and (min-width:751px) and (max-width:1366px){
#wrapper {
	background-size:auto;
}
}
@media only screen and (max-width:750px){
#wrapper {
	background: url(/gfantasy/common/images/sp_bg_wrap.jpg) repeat center top;
	background-size: contain;
}
}


/* mainArea
-------------------------------------------------*/
.mainArea {
	padding: 2.14286em 0 1.6em;
}
.mainArea .ttl01 {
	width: 59%;
	float: right;
	background: #222;
	font-weight: 700;
	color: #fff;
	box-sizing: border-box;
	padding: 0.15em 0.536em;
}
.mainArea .furoku {
	width: 59%;
	float: right;
	padding: 0 1px;
	box-sizing: border-box;
	background: #222;
	color: #fff;
	margin-bottom: 0.9286em;
}
.mainArea .furoku dl {
	width: 95.75%;
	font-size: 0;
	margin: 0 auto;
}
.mainArea .furoku dl dt,
.mainArea .furoku dl dd {
	display: inline-block;
	vertical-align: middle;
	padding: 0.5em 0;
}
.mainArea .furoku dl dt {
	width: 16.667%;
}
.mainArea .furoku dl dd {
	width: 83.333%;
}
.mainArea .bnrSet {
	width: 38.542%;
	max-width: 370px;
	float: left;
	box-shadow: 0.5em 0.5em 0 #bcc2cb;
}
.mainArea .bnrSet a {
	display: block;
	border: #0a0a0a 1px solid;
	position: relative;
}
.mainArea .webSet {
	background: url(/gfantasy/images/bg_web.png) no-repeat left top;
	background-size: 100% 100%;
	width: 59%;
	float: right;
	padding: 0.5em 0 0.3em;
}
/*試し読みテキストが長い場合*/
.mainArea #double.webSet {
	width: 100%;
	float: none;
	margin-top: 1em;
	padding: 0.5em 0 0.3em;
}
.mainArea #double.webSet .title {
	width: 18.5%;
    line-height: 1.5;
    padding: 1.9em 0;
}
.mainArea .webSet ul {
    width: 80.5%;
}
.mainArea #double.webSet ul li .sec {
    padding: 0.5em 4% 0 7%;
}
/*試し読みテキストが長い場合　ここまで*/
.mainArea .webSet .title {
	width: 20.5%;
	float: left;
	text-align: center;
	line-height: 1.2;
	padding: 0.9em 0;
}
.mainArea .webSet .title span {
	display: block;
	margin-bottom: -0.15em;
}
.mainArea .webSet ul {
	width: 79.5%;
	float: right;
	overflow: hidden;
}
.mainArea .webSet ul li {
	width: 50%;
	float: left;
}
.mainArea .webSet ul li a {
	display: block;
	overflow: hidden;
}
.mainArea .webSet ul li .img01 {
	width: 38.4%;
	float: left;
	box-shadow: 0.5em 0.5em 0 #bcc2cb;
	margin-bottom: 0.5em;
}
.mainArea .webSet ul li .sec {
	width: 61.6%;
	float: left;
	box-sizing: border-box;
	padding: 0.5em 4% 0 9%;
}
.mainArea .webSet ul li .sec .tit {
	font-weight: 700;
	line-height: 1.2;
	margin-bottom:3px;
}
.mainArea .webSet ul li .sec .txt {
	font-weight: normal;
	line-height: 1.2;
}
.mainArea .webSet ul li .sec .txt span {
	font-size: 82%;
}
@media only screen and (min-width:751px){
.mainArea .bnrSet p {
	position: absolute;
	bottom: 0;
	left: 0;
	font-weight: 700;
	background: url(/gfantasy/images/bg_txt.png) no-repeat center center;
	background-size: 100% 100%;
	color: #FFFD0B;
	width: 9.23em;
	height: 6.77em;
	text-align: center;
	line-height: 1.2;
	padding: 1.8em 0.5em 0 0;
	letter-spacing: -0.05em;
	box-sizing: border-box;
}
.mainArea .bnrSet .pcon {
	display: inline;
}
}
@media only screen and (max-width:750px){
.mainArea {
	padding: 4vw 0 3.2vw;
}
.mainArea .cont {
	width: 98.9%;
}
.mainArea .cont .spSet {
	width: 100%;
	box-shadow: 0.93125vw 0.93125vw 0 #bcc2cb;
}
.mainArea .ttl01 {
	width: 100%;
	float: none;
	font-size: 4.65625vw;
	padding: 0.2em 0.536em;
}
.mainArea .bnrSet {
	width: 100%;
	float: none;
	max-width: 100%;
	box-shadow: 0 0 0 #bcc2cb;
}
.mainArea .bnrSet p {
	font-size: 3.46vw;
	font-weight: 500;
	background:url(/gfantasy/common/images/ico01.png) no-repeat 98.442% 83.6% #222;
	background-size: 2vw auto;
	color: #fff;
	padding: 0.45em 0.8em;
	box-sizing: border-box;
}
.mainArea .bnrSet .spon {
	display: inline;
}
.mainArea .furoku {
	width: 100%;
	float: none;
	margin-bottom: 2.66vw;
}
.mainArea .furoku dl {
	display: none;
}
.mainArea .webSet {
	width: 100%;
	float: none;
	padding: 1.5vw 0 0;
}
.mainArea .webSet .title {
	font-size: 2.9vw;
}
.mainArea .webSet .title span {
	font-size: 5.4545vw;
}
.mainArea .webSet ul li .img01 {
	box-shadow: 0.93125vw 0.93125vw 0 #bcc2cb;
	margin-bottom: 0.93125vw;
}
.mainArea .webSet ul li .sec {
	padding-top: 0.5vw;
}
.mainArea .webSet ul li .sec .tit {
	font-size: 2.9vw;
}
.mainArea .webSet ul li .sec .tit span {
	letter-spacing: -0.02em;
}
.mainArea .webSet ul li .sec .txt {
	font-size: 2.4vw;
}
}


/* buyArea
-------------------------------------------------*/
.buyArea {
	background: #eaedf1;
	box-shadow: 0 0.3571428em 0 #bcc2cb;
}
.buyArea .ttl {
	width: 23.75%;
	text-align: center;
	background: url(/gfantasy/images/bg_buy.png) no-repeat center center;
	background-size: 100% 100%;
	margin-left: -2.083%;
	line-height: 1.2;
	float: left;
}
.buyArea .ttl span,
.buyArea .ttl a {
	display: inline-block;
	background: url(/gfantasy/common/images/ico02.png) no-repeat right center;
	background-size: 0.625em auto;
	padding: 1.35em 1.25em 1.4em 0;
}
.buyArea ul {
	width: 77.71%;
	float: right;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
	padding: 0.75em 0;
}
.buyArea ul li {
	width: 23.66%;
	padding: 0 0.4% 0 0.94%;
}
.buyArea ul li a {
	display: block;
	color: #fff;
	text-align: center;
	font-weight: 700;
	background: #222;
	box-shadow: 0.2143em 0.2143em 0 #bcc2cb;
	padding: 0.65em 0;
	border-radius: 5px;
	letter-spacing: -0.02em;
}
@media only screen and (max-width:750px){
.buyArea {
	display: none;
}
}


/* sliderArea
-------------------------------------------------*/
.sliderArea {
	overflow: hidden;
}
.slider {
	position: relative;
	max-width: 930px;
	margin: 2.786em auto 5.07143em;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
	opacity:0.6;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
	height: 100%;
    min-height: 1px;
	margin: 0 8px 0.5em 7px;
}
.slick-slide img {
	width: 100%;
    display: block;
	opacity: 1;
	box-shadow: 0.5em 0.5em 0 #bcc2cb;
}
.slick-slide.slick-center img {
	opacity: 1;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-loading .slick-list {
    background: url(/gfantasy/images/ajax-loader.gif) center center no-repeat #fff;
}
.slick-prev,
.slick-next {
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 2.2857em;
    height: 3.714286em;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
	margin-top: -1.857143em;
	z-index: 90;
	text-indent: -9999px;
} 
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
    opacity: 0.75;
}
.slick-prev {
    left: -3.763%;
	background: url(/gfantasy/images/arrow_left.png) no-repeat center center;
	background-size: cover;
}
.slick-next {
    right: -4.16%;
	background: url(/gfantasy/images/arrow_right.png) no-repeat center center;
	background-size: cover;
}
.slick-prev2,
.slick-next2 {
	display: none!important;
}
.slick-dots {
    position: absolute;
    bottom: -2.1em;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
	line-height: 0;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
	text-indent: -9999px;
    line-height: 0;
    display: block;
    width: 11px;
    height: 11px;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background: #bcc2cb;
	border-radius: 100%;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
	background: #000;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 11px;
    content: '?';
    text-align: center;
    opacity: 0;
    color: black;
	background: #000;
	border-radius: 100%;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: black;
	border-radius: 100%;
}
@media only screen and (min-width:751px) and (max-width:1024px){
.slider {
	max-width: 92%;
}
.slick-prev,
.slick-next {
	width: 3.125vw;
	height: 5.08vw;
	margin-top: -2.54vw;
}
.slick-dots li,
.slick-dots li button,
.slick-dots li button:before {
	width: 1.0742186vw;
	height: 1.0742186vw;
}
}
@media only screen and (max-width:750px){
.slider {
	margin: 0 auto 8vw;
}
.slick-slide {
	height: 20vw;
	margin-bottom: 0.93125vw;
}
.slick-slide img {
	width: auto;
	height: 100%;
	box-shadow: 0.93125vw 0.93125vw 0 #bcc2cb;
}
.slick-prev,
.slick-next {
	width: 4.26vw;
	height: 6.92vw;
	margin-top: -3.46vw;
}
.slick-prev {
	left: 14.1333%;
}
.slick-next {
	right: 14.1333%;
}
.slick-dots {
	bottom: -4.26vw;
}
.slick-dots li,
.slick-dots li button,
.slick-dots li button:before {
	width: 2vw;
	height: 2vw;
}
}


/* releaseArea
-------------------------------------------------*/
.releaseArea {
	padding-bottom: 3.2em;
}
.releaseList {
	width: 98.125%;
	display: flex;
	flex-wrap: wrap;
	padding: 2.9em 0 1.4em;
}
.releaseList li {
	width: 16.667%;
	box-sizing: border-box;
	padding: 1.1em 1.16772% 0 2.4416%;
}
.releaseList li .img {
	box-shadow: 0.5em 0.5em 0 #bcc2cb;
	margin-bottom: 0.5em;
	position: relative;
}
.releaseList li .img p {
	background: #ee277b;
	color: #fff;
	border-radius: 100%;
	box-shadow: 1px 1px 0 #bcc2cb;
	position: absolute;
	top: -1.4285714em;
	left: -1.35714em;
	text-align: center;
	width: 3.5715em;
	height: 3.5715em;
	box-sizing: border-box;
	line-height: 1.2;
	padding-top: 0.7em;
}
.releaseList li .img p span {
	display: block;
}
.releaseList li .txt {
	line-height: 1.3;
	padding: 0.5em 0;
}
@media only screen and (max-width:750px){
.releaseArea {
	padding-bottom: 2.8em;
}
.releaseList {
	width: 99.72%;
	padding: 1.2em 0;
}
.releaseList li {
	width: 33.333%;
	padding: 1em 3.8% 0;
}
.releaseList li .img {
	box-shadow: 0.93125vw 0.93125vw 0 #bcc2cb;
	margin-bottom: 0.93125vw;
}
.releaseList li .txt {
	font-size: 2.93vw;
}
.releaseList li .img p {
	width: 9.58vw;
	height: 9.58vw;
	font-size: 2.6vw;
	padding-top: 2vw;
	letter-spacing: -0.05em;
	left: -20%;
	top: -4.124vw;
}
.releaseList li .img p span {
	font-size: 1.8vw;
}
}


/* tvcmArea
-------------------------------------------------*/
.tvcmArea {
	padding-bottom: 5.5em;
}
.mvArea {
	width: 100%;
	padding: 2em 0 4.5em;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.mvArea.center {
	justify-content: center;
}
.mvArea .sec {
	width: 48.73%;
	padding: 1em 1.14286em 0 1.0714285em;
	box-shadow: 0.5em 0.5em 0 #bcc2cb;
	background: #fff;
	box-sizing: border-box;
	margin: 0 0.5%;
}
.mvArea .sec .txt {
	padding: 0.5em 0 0.9em;
}
.mv_s{
	display: none;
}
@media only screen and (max-width:750px){
.tvcmArea {
	padding-bottom: 13vw;
}
.mvArea {
	width: 93.5%;
	padding: 3.5vw 0 5.5vw;
	margin: 0 auto;
}
.mvArea .sec,
.mvArea .sec:last-child {
	width: 100%;
	margin: 0;
	float: none;
	box-shadow: 0.93125vw 0.93125vw 0 #bcc2cb;
	margin-bottom:  4vw;
	padding: 2.53vw 3.5% 0;
}
.mvArea .sec .txt {
	font-size: 2.93vw;
	padding: 0.5em 0 0.8em;
}
.mvArea .sec .txt span {
	display: none;
}
.mv{
	display: none;
}
.mv_s{
	display: block;
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
}
.mv_s iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}


/* newSet
-------------------------------------------------*/
.newSet {
	width: 48.334%;
	background: url(/gfantasy/images/bg_news.png) no-repeat center center;
	background-size: 100% 100%;
	padding: 1.64286em 0;
	float: left;
	box-shadow: 0 0.3571428em 0 #bcc2cb;
}
.newSet .cont {
	width: 90.5%;
	background: #fff;
	padding: 1.64286em 4.4% 1.2142857em;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
}
.newSet .cont .ttl01 {
	position: absolute;
	top: -0.5em;
	left: -1px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.15em;
}
.newSet .cont ul {
	height: 19.5em;
	overflow-y: auto;
}
.newSet .cont ul li {
	width: 98%;
	padding: 0.2em 0 1.2em;
}
.newSet .cont ul li .dates {
	font-weight: 700;
	display: block;
	padding-bottom: 0.1em;
}
.newSet .cont ul li a {
	text-decoration: underline;
}
.newSet .cont ul li a:hover {
	text-decoration: none;
}
@media only screen and (max-width:750px){
.newSet {
	width: 105.42%;
	margin: 0 -2.71% 6vw;
	padding: 4.8vw 0 6.5vw;
	box-shadow: 0 0.6652vw 0 #bcc2cb;
	float: none;
	background: url(/gfantasy/images/sp_bg_news.png) no-repeat center center;
	background-size: 100% 100%;
}
.newSet .cont {
	padding: 1.6em 4.4% 1em;
}
.newSet .cont .ttl01 {
	font-size: 6vw;
}
.newSet .cont ul {
	height: 19em;
}
.newSet .cont ul li {
	font-size: 3.2vw;
	letter-spacing: -0.02em;
	padding-bottom: 1.1em;
}
.newSet .cont ul li .dates {
	padding-bottom: 0;
}
}


/* twitterSet
-------------------------------------------------*/
.twitterSet {
	width: 49.0625%;
	float: right;
	height: 25.7em;
	position: relative;
	box-shadow: 0 0.3571428em 0 #bcc2cb;
}
.twitterSet .twitter {
	position: absolute;
	width: 99.2%;
	height: 99%;
	top: 0;
	left: 0;
	border:2px solid #EAEDF1;
	border-bottom:none;
	border-radius: 7px 7px 0 0;
}
@media only screen and (min-width:751px) and (max-width:1024px){
.twitterSet {
	height: 35.1vw;
}
}
@media only screen and (max-width:750px){
.twitterSet {
	position: static;
	width: 92.16%;
	float: none;
	margin: 0 auto;
	height: 20em;
	box-shadow: 0 0.6652vw 0 #bcc2cb;
	overflow: hidden;
}
.twitterSet .twitter {
	position: static;
}
}


/* relatedArea
-------------------------------------------------*/
.relatedList {
	width: 97.6%;
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 4em 0.213%;
}
.relatedList li {
	width: 33.333%;
	box-sizing: border-box;
	padding: 2em 0.75% 0 1.921%;
}
.relatedList li a {
	display: block;
	box-shadow: 0.5em 0.5em 0 #bcc2cb;
	margin-bottom: 0.5em;
}
@media only screen and (max-width:750px){
.relatedList {
	width: 103.6%;
	padding: 0.6vw 0 0;
	margin: 0 -1.8% 3em;
}
.relatedList li {
	width: 50%;
	padding: 3.2vw 1.8% 0;
}
.relatedList li a {
	box-shadow: 0.93125vw 0.93125vw 0 #bcc2cb;
	margin-bottom: 0.93125vw;
}
}